<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>items</key>
	<array>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true/>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSTitleValueCell</string>
			<key>label</key>
			<string>Bonjour et bienvenue dans CustomBoard. 
 Cet Addon de WinterBoard est mis à disposition gratuitement.
Pour toutes questions techniques ou de problèmes logiciel. 
Merci de me contacter.</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>label</key>
			<string>Pour me contacter :</string>
		</dict>
		<dict>
			<key>label</key>
			<string>ducateam@live.fr</string>
		</dict>
	</array>
	<key>title</key>
	<string>Contact</string>
</dict>
</plist>
